Bug 1129291 - Use BMT instead of BTM under note
Summary: Use BMT instead of BTM under note
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: post-GA
: EAP 6.3.0
Assignee: sgilda
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 14:16 UTC by Ondrej Chaloupka
Modified: 2014-11-23 23:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22816, Development Guide-6.3-1 Build Date: 08-08-2014 15:41:08 Topic ID: 4301-690207 [Latest]
Last Closed: 2014-11-23 23:17:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Ondrej Chaloupka 2014-08-12 14:16:20 UTC
Title: Lifecycle of a JTA Transaction

Hi,

there is an misspell at

Note
The UserTransaction object is used only for BTM transactions. In CMT, the UserTransaction object is not permitted. 

there should be used BMT instead of BTM.

Thanks
Ondra

Comment 1 Ondrej Chaloupka 2014-08-12 14:30:49 UTC
I'm sorry I'm misspelling myself. The correct abbreviation for bean-managed transactions is BMT.

Comment 4 Hayk Hovsepyan 2014-09-22 07:16:00 UTC
Verified on Revision 6.3.0-31


Note You need to log in before you can comment on or make changes to this bug.